# Generated by Django 2.1.1 on 2018-11-22 09:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('statusWeb', '0004_regis_model'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regis_model',
            name='email',
            field=models.EmailField(max_length=100),
        ),
    ]
